:root {
    --titulo-azul: #0587FF;
    --subtitulo-azul: #d6f1fc;
    --rojo:#ff0000;
    --txt-18:18px;
    --txt-20:20px;
    --txt-22:22px;
    --txt-24:24px;
    --txt-40:40px;
    --size-80:80px;
}
*{
    text-wrap: balance;
}
.p-20{
    padding:var(--txt-20);
}
.my-40{
    margin-top: var(--txt-40);
    margin-bottom: var(--txt-40);
}
.my-80{
    margin-top: var(--size-80);
    margin-bottom: var(--size-80);
}
.mt-80{
    margin-top: var(--size-80);
}
.mb-80{
    margin-bottom: var(--size-80);
}
.my-0{
    margin-top: 0;
    margin-bottom: 0;
}
.mx-8{
    margin-left: 8px;
    margin-right: 8px;
}
.flex{
    display: flex;
}
.flex-vertical-center{
    align-items: center;
}
.flex-horizontal-center{
    justify-content: center;
}
.bg-black-transparent{
    background-color: rgba(0, 0, 0, 0.45);
}
.txt-white{
    color: white;
}
.txt-azul{
    color: var(--titulo-azul);
}
.titulo-white {
    color: white;
    font-size: 48px;
    font-weight: bold;
}
.titulo{
    margin-top: auto;
}
.subtitulo-white {
    color: white;
    font-size: var(--txt-18);
    font-weight: 600;
    margin-top: auto;
    margin-bottom: 12px;
}
.my-auto{
    margin-top: auto;
    margin-bottom: auto;
}
.container__parallax{
    display: flex;
    align-items: center;
}
.container__parallax > .bg_txt_parallax ul{
    list-style: inside;
}
.content{
    max-width: 1200px;
    margin: auto;
}
.bg-parallax{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.bg_txt_parallax{
    width: 100%;
    height: 100%;
    padding: 80px var(--txt-20);
}
.container-texto-parallax{
    width: 100%;
}
.container-texto-parallax > p{
    color: white;
    font-size: 1rem;
}
figure > img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.titulo-crema{
    background-color: rgba(218, 206, 195,0.4);
    padding:var(--txt-20);
}
.container__cards{
    display: flex;
    gap:var(--txt-20);
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.card-blue{
    min-width: 250px;
    max-width: 280px;
    min-height: 290px;
    border: 2px solid var(--titulo-azul);
    border-radius: 16px;
    padding:var(--txt-20);
}
.titulo-card{
    color: var(--titulo-azul);
    font-size: var(--txt-18);
    font-weight: bold;
    line-height: 22px;
    margin-top: 0px;
    margin-bottom: 12px;
}
.titulo__card-black{
    color: black;
    font-size: var(--txt-18);
    font-weight: bold;
    line-height: 22px;
    margin-top: 0px;
    margin-bottom: 12px;
}
.titulo__card__number{
    color: var(--titulo-azul);
    font-size: var(--txt-40);
    font-weight: bold;
    line-height: 28px;
    margin-top: 0px;
    margin-bottom: 12px;
}
.card__hev{
    border: 2px solid #dacec3;
    border-radius: 16px;
    max-width: 280px;
    padding:var(--txt-20);
}
.card__hev >figure{
    width: 100%;
    height: 150px;
}
.card__hev >figure >img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
.card__hev .titulo-card{
    color: black;
}
.container_price_card{
    color: #37474f;
    font-size: 1rem;
    font-weight: 400;
}
.titulo__card__number_modelo{
    color: black;
    font-size: var(--txt-20);
    font-weight: bold;
    margin-top: 0px;
}
.btn_modelo{
    text-decoration: none;
    background-color: var(--rojo);
    color: white;
    border: none;
    border-radius: var(--txt-18);
    padding: 8px 24px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}